.version.music /* version checker */
{
	color: #000010;
	background-color: #BC650D;
}

.html
{
	background: #7F7F7F url("../images/browserimg0001.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1598px;
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/cbg.png") repeat left top;
}

#page_position_content
{
	margin-top: -8px;
	margin-bottom: -26px;
}

#u14151
{
	z-index: 120;
	width: 1160px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#pamphletu14187
{
	z-index: 122;
	width: 0.01px;
	height: 28px;
	margin-left: 168px;
}

#u14208
{
	z-index: 123;
	width: 101px;
	margin-right: -10000px;
}

#u14211
{
	width: 101px;
	height: 28px;
}

.ie #u14211
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u14211:hover
{
	width: 100px;
	height: 27px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u14188popup
{
	z-index: 125;
}

#u14188
{
	width: 1026px;
	padding-bottom: 44px;
	top: 137px;
	left: -241px;
}

#u14195
{
	z-index: 126;
	width: 982px;
	height: 546px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u14197
{
	z-index: 127;
	width: 960px;
	height: 544px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u14221
{
	z-index: 128;
	width: 200px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#u14198
{
	width: 26px;
	top: 211px;
	left: -316px;
	padding: 3px 11px 224px 3px;
}

#u14200
{
	z-index: 130;
	width: 25px;
	height: 25px;
}

#u14199-4
{
	z-index: 131;
	width: 19px;
	margin-left: 7px;
	margin-top: 197px;
}

#u14212
{
	width: 40px;
	padding-bottom: 224px;
	top: 211px;
	left: 780px;
}

#u14213-4
{
	z-index: 136;
	width: 19px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 11px;
}

#u14201
{
	width: 30px;
	padding-bottom: 5px;
	top: 44px;
	left: 718px;
}

#u14198:hover,#u14212:hover,#u14201:hover
{
	margin: 0px;
}

#u14201:active
{
	margin: 0px;
}

#u14202-4
{
	z-index: 141;
	width: 20px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u996
{
	z-index: 2;
	width: 804px;
	padding-bottom: 6px;
	margin-left: 154px;
	margin-top: 11px;
}

#menuu1000
{
	z-index: 3;
	width: 805px;
	margin-right: -10000px;
	margin-top: 21px;
	left: -1px;
}

#u14165
{
	width: 132px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1025
{
	width: 132px;
	min-height: 34px;
	margin-right: -10000px;
	left: 134px;
}

#u1028
{
	height: 17px;
	width: 118px;
	margin-right: -10000px;
}

#u1027
{
	z-index: 16;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 118px;
}

#u1030
{
	width: 120px;
	top: 26px;
}

#u1031,#u5244,#u14327,#u1086
{
	width: 120px;
}

#u5247,#u14330,#u1089
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u5248,#u14331,#u1091
{
	height: 17px;
	width: 116px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1046
{
	width: 132px;
	min-height: 34px;
	margin-right: -10000px;
	left: 268px;
}

#u14182,#u1026,#u1047
{
	width: 132px;
}

#u14183,#u1050
{
	height: 17px;
	width: 132px;
	margin-right: -10000px;
}

#u1032
{
	width: 133px;
	min-height: 34px;
	margin-right: -10000px;
	left: 402px;
}

#u1001
{
	width: 133px;
	min-height: 34px;
	margin-right: -10000px;
	left: 537px;
}

#u1067
{
	width: 133px;
	min-height: 34px;
	margin-right: -10000px;
	left: 672px;
}

#u1035,#u1002,#u1070
{
	width: 133px;
}

#u1036,#u1005,#u1072
{
	height: 17px;
	width: 133px;
	margin-right: -10000px;
}

#u1711
{
	z-index: 65;
	width: 283px;
	left: -14px;
	margin-top: 13px;
}

#u1173
{
	z-index: 61;
	width: 36px;
	top: 161px;
	left: 0px;
}

#slideshowu9379
{
	z-index: 169;
	width: 0.01px;
	height: 302px;
	margin-left: 20px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u9398
{
	position: absolute;
	width: 455px;
	height: 242px;
	background-color: transparent;
}

#u9398popup
{
	z-index: 170;
}

#u9399
{
	z-index: 172;
	height: 274px;
	width: 487px;
	vertical-align: top;
	margin-bottom: -32px;
	margin-right: -10000px;
	position: relative;
	top: -16px;
	left: -16px;
	background: url("../images/u9399.png") no-repeat 16px 16px;
}

#u9399:hover
{
	background: url("../images/u9399-r.png") no-repeat 0px 0px;
}

#u9401
{
	z-index: 175;
	height: 274px;
	width: 487px;
	vertical-align: top;
	margin-bottom: -32px;
	margin-right: -10000px;
	position: relative;
	top: -16px;
	left: -16px;
	background: url("../images/u9401.png") no-repeat 16px 16px;
}

#u9401:hover
{
	background: url("../images/u9401-r.png") no-repeat 0px 0px;
}

#u9403
{
	z-index: 178;
	height: 274px;
	width: 487px;
	vertical-align: top;
	margin-bottom: -32px;
	margin-right: -10000px;
	position: relative;
	top: -16px;
	left: -16px;
	background: url("../images/u9403.png") no-repeat 16px 16px;
}

#u9403:hover
{
	background: url("../images/u9403-r.png") no-repeat 0px 0px;
}

#u9407
{
	z-index: 181;
	height: 274px;
	width: 487px;
	vertical-align: top;
	margin-bottom: -32px;
	margin-right: -10000px;
	position: relative;
	top: -16px;
	left: -16px;
	background: url("../images/u9407.png") no-repeat 16px 16px;
}

#u9407:hover
{
	background: url("../images/u9407-r.png") no-repeat 0px 0px;
}

#u9405
{
	z-index: 184;
	height: 274px;
	width: 487px;
	vertical-align: top;
	margin-bottom: -32px;
	margin-right: -10000px;
	position: relative;
	top: -16px;
	left: -16px;
	background: url("../images/u9405.png") no-repeat 16px 16px;
}

#u9405:hover
{
	background: url("../images/u9405-r.png") no-repeat 0px 0px;
}

#u9387
{
	position: absolute;
	width: 90px;
	top: 257px;
	left: 461px;
}

#u9387popup
{
	z-index: 186;
}

#u9396
{
	z-index: 187;
	width: 10px;
	height: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9396:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u9392
{
	z-index: 189;
	width: 10px;
	height: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u9392:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u9394
{
	z-index: 191;
	width: 10px;
	height: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u9394:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u9390
{
	z-index: 193;
	width: 10px;
	height: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u9390:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u9396.SSSlideLinkSelected,#u9392.SSSlideLinkSelected,#u9394.SSSlideLinkSelected,#u9390.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u9388
{
	z-index: 195;
	width: 10px;
	height: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u1026.MuseMenuActive #u1027,#u9388:hover
{
	margin: 0px -10000px 0px 0px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1183
{
	z-index: 63;
	width: 36px;
	top: 352px;
	left: 0px;
}

#pu556
{
	width: 0.01px;
	padding-bottom: 503px;
}

#u556
{
	z-index: 145;
	width: 960px;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u556 .clip_frame
{
	-webkit-border-radius: 10px 10px 0px 0px;
}

#u549
{
	z-index: 149;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 41px;
}

#u558
{
	z-index: 151;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 461px;
}

#u506
{
	z-index: 153;
	width: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 561px;
}

#slideshowu510
{
	z-index: 155;
	width: 0.01px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
}

#u516
{
	position: absolute;
	width: 960px;
	height: 80px;
	background-color: transparent;
}

#u516popup
{
	z-index: 156;
}

#u517
{
	z-index: 157;
	width: 960px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u521
{
	z-index: 159;
	width: 960px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u519
{
	z-index: 161;
	width: 960px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u517_img,#u521_img,#u519_img
{
	padding-top: 7px;
	padding-bottom: 6px;
}

#u9575-5
{
	z-index: 197;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 103px;
}

#pamphletu9576
{
	z-index: 202;
	width: 0.01px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 824px;
}

#u9595
{
	z-index: 203;
	width: 49px;
	position: relative;
	margin-right: -10000px;
}

#u9596
{
	position: absolute;
	width: 49px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	-khtml-border-radius: 60px;
	border-radius: 60px;
}

.ie #u14200,.ie #u9596
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9596:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #8CFF8C;
	background-color: rgba(0, 255, 0, 0.45);
	margin: 0px;
	-pie-background: rgba(0, 255, 0, 0.45);
}

.ie #u14211:hover,.ie #u9596:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9582
{
	position: absolute;
	width: 665px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: 115px;
	left: -736px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u9582popup
{
	z-index: 205;
}

#u9583
{
	z-index: 206;
	width: 621px;
	height: 511px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9584-4
{
	z-index: 207;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 411px;
	left: 1px;
}

#u9587
{
	z-index: 211;
	width: 620px;
	height: 465px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

.ie #u9587
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9585
{
	z-index: 212;
	width: 200px;
	min-height: 352px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 2px;
}

#u9593
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 139px;
	left: -123px;
}

#u9593:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9593:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u9594-4
{
	z-index: 214;
	width: 20px;
	min-height: 20px;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pu561
{
	width: 0.01px;
	margin-top: -510px;
}

#u561
{
	z-index: 147;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u9168-6
{
	z-index: 163;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 274px;
}

#pu1737
{
	width: 0.01px;
	margin-left: 1px;
}

#u1737
{
	z-index: 67;
	width: 957px;
	margin-right: -10000px;
}

#slideshowu1747
{
	z-index: 75;
	width: 0.01px;
	height: 236px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 30px;
}

#u1756popup
{
	z-index: 76;
}

#u1756
{
	width: 900px;
	height: 195px;
}

#u1863
{
	z-index: 77;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1872
{
	z-index: 79;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1881
{
	z-index: 81;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1890
{
	z-index: 83;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1899
{
	z-index: 85;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1908
{
	z-index: 87;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1917
{
	z-index: 89;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1749popup
{
	z-index: 91;
}

#u1749
{
	width: 130px;
	top: 217px;
	left: 383px;
}

#u1866
{
	z-index: 93;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
}

#u1875
{
	z-index: 97;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 20px;
}

#u1884
{
	z-index: 101;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 40px;
}

#u1893
{
	z-index: 105;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 60px;
}

#u1902
{
	z-index: 109;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 80px;
}

#u1911
{
	z-index: 113;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 100px;
}

#u1920
{
	z-index: 117;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 120px;
}

#pu1743-4
{
	width: 0.01px;
	margin-left: 554px;
	margin-top: 18px;
}

#u1743-4
{
	z-index: 69;
	margin-right: -10000px;
	margin-top: 7px;
	left: 33px;
}

#u1744
{
	z-index: 73;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 34px;
}

#page .verticalspacer
{
	clear: both;
}

